{
  "cp2077_login_image_text": "crwdns133320:0crwdne133320:0",
  "tw3_game_view_text": "crwdns132620:0crwdne132620:0",
  "gwent_game_view_text": "crwdns132624:0crwdne132624:0",
  "welcome_page__button_separator": "crwdns133278:0crwdne133278:0",
  "welcome_page__red_header": "crwdns133976:0crwdne133976:0",
  "welcome_page__privacy_footer": "crwdns133284:0{{agreementLinkOpener}}crwdnd133284:0{{linkClosure}}crwdnd133284:0{{privacyLinkOpener}}crwdnd133284:0{{linkClosure}}crwdne133284:0",
  "sign_up__claim_rewards_reason": "crwdns133982:0crwdne133982:0",
  "sign_up__online_beta_reason": "crwdns133866:0crwdne133866:0",
  "sign_up__digital_goodies_reason": "crwdns133984:0crwdne133984:0",
  "sign_up__latest_news_reason": "crwdns133986:0crwdne133986:0",
  "sign_in": "crwdns132920:0crwdne132920:0",
  "sign_up": "crwdns132548:0crwdne132548:0",
  "sign_out": "crwdns132938:0crwdne132938:0",
  "sign_up_offline_tooltip": "crwdns132564:0crwdne132564:0",
  "learn_more": "crwdns132622:0crwdne132622:0",
  "continue_without_account": "crwdns132550:0crwdne132550:0",
  "game_name__cp2077": "crwdns132542:0crwdne132542:0",
  "game_name__tw3": "crwdns132544:0crwdne132544:0",
  "game_name__gwent": "crwdns132546:0crwdne132546:0",
  "online_service_not_available": "crwdns132662:0crwdne132662:0",
  "news_item__read_more": "crwdns132664:0crwdne132664:0",
  "link_item__new_label": "crwdns132772:0crwdne132772:0",
  "cp2077_extras__rewards_link": "crwdns133944:0crwdne133944:0",
  "cp2077_extras__extras_link": "crwdns133946:0crwdne133946:0",
  "cp2077_links__merch_store": "crwdns133948:0crwdne133948:0",
  "cp2077_links__forum": "crwdns133950:0crwdne133950:0",
  "cp2077_links__tech_support": "crwdns133952:0crwdne133952:0",
  "cp2077_links__media": "crwdns133954:0crwdne133954:0",
  "cp2077_highlights__text": "crwdns132926:0crwdne132926:0",
  "cp2077_main_button__preorder_ep_1": "crwdns132996:0crwdne132996:0",
  "cp2077_rewards__description": "crwdns133870:0crwdne133870:0",
  "cp2077_rewards__reward_1_title": "crwdns133872:0crwdne133872:0",
  "cp2077_rewards__reward_1_body": "crwdns133874:0crwdne133874:0",
  "cp2077_rewards__reward_2_title": "crwdns133876:0crwdne133876:0",
  "cp2077_rewards__reward_2_body": "crwdns133878:0crwdne133878:0",
  "cp2077_rewards__reward_3_title": "crwdns133880:0crwdne133880:0",
  "cp2077_rewards__reward_3_body": "crwdns133882:0crwdne133882:0",
  "cp2077_rewards__reward_4_title": "crwdns133884:0crwdne133884:0",
  "cp2077_rewards__reward_4_body": "crwdns133886:0crwdne133886:0",
  "cp2077_rewards__reward_5_title": "crwdns133888:0crwdne133888:0",
  "cp2077_rewards__reward_5_body": "crwdns133890:0crwdne133890:0",
  "play_game": "crwdns132904:0crwdne132904:0",
  "user_status_online": "crwdns132914:0crwdne132914:0",
  "user_status_offline": "crwdns132916:0crwdne132916:0",
  "user_status_lost_auth": "crwdns132918:0crwdne132918:0",
  "user_dropdown__account_management": "crwdns132922:0crwdne132922:0",
  "user_dropdown__legal_and_privacy": "crwdns133250:0crwdne133250:0",
  "user_dropdown__quit_app": "crwdns132924:0crwdne132924:0",
  "play_for_free": "crwdns133822:0crwdne133822:0"
}
